.fill-remaining-space {
  flex: 1 1 auto;
}
mat-divider{
  height: 100%;
}
.mat-toolbar a{
  background-color: #f5f5f5;
}
.heading{
  font-size: 28px;
  text-shadow: 5px 2px 3px rgba(206,89,55,0.76);
  font-weight: bolder;
}
.container{
  padding: 0 20px 20px 20px;
}

